@import '../../../assets/scss/Variables';


div.PlaybackBar > div.main-controls {
  max-width: 600px;

  div.buttons {
    button.RaisedButton {
      background-color: #FFFFFF;
      outline: none;

      &:hover {
        background-color: $color1;
      }
    }

    .prev-button,
    .next-button,
    .shuffle-button,
    .loop-button {
      color: rgba(#FFFFFF, 0.75);
      cursor: pointer;

      &:hover {
        color: $color1;
      }

      &.active {
        color: $color1;
      }
    }
  }

  div.playback-progress-indicator {
    color: rgba(white, 0.75);
    
    div.ProgressBar {
      flex-grow: 1;
    }

    &:hover {
      div.progress {
        background-color: $color1;
      }
    }
  }
}